.. _vim.host.Ruleset.Rule: ../../../../vim/host/Ruleset/Rule.rst

.. _vim.host.Ruleset.Rule.PortType: ../../../../vim/host/Ruleset/Rule/PortType.rst

vim.host.Ruleset.Rule.PortType
==============================
  Enumeration of port types.
  :contained by: `vim.host.Ruleset.Rule`_

  :type: `vim.host.Ruleset.Rule.PortType`_

  :name: dst

values:
--------

src
   src

dst
   dst
